.kontakt1 {
	margin-top: 10px;
	margin-left: 25px;
	width: 260px;
	height: 145px;
	float: left;
}
.kontakt1 p {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #6C4824;
}
.kontakt {
	margin-top: 10px;
	width: 260px;
	height: 150px;
	float: right;
}
.kontakt p {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #6C4824;
}
.logo {
	width: 300px;
	height: 150px;
	background: #fff;
}
.logo img {
	width: 100%;
	height: 150px;
}
/*.logo h1 {
	font-family: 'Lobster Two', cursive;
	font-size: 80px;
	color: #6C4824;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
}*/
.podcrt {
	text-decoration: underline;
}
.header {
	transition: background-color 0.8s ease;
	-moz-transition: background-color 0.8s ease;
	-webkit-transition: background-color 0.8s ease;
	-o-transition: background-color 0.8s ease;
	width: 100%;
	height: 75px;
	background: rgba(0,0,0,0.0);
	/*border-bottom: 2px solid rgba(220,220,220, 1);*/
	border-bottom: 2px solid rgba(0,0,0,0.0);
}
.header-placeholder {
	margin-top: 15px;
}
.podnaslov  {
	display: inline-block;
	float: left;
	transition: background-color 0.8s ease;
	-moz-transition: background-color 0.8s ease;
	-webkit-transition: background-color 0.8s ease;
	-o-transition: background-color 0.8s ease;
	width: auto;
	height: 75px;	
	background: rgba(0,0,0,0.0);
	color: rgba(0,0,0,0.0);
	border-bottom: 2px solid rgba(220,220,220, 0.0);
	/*border: 2px solid #aaaaaa;
	border-radius: 5px;*/
}
.podnaslov h1 {
	font-family: 'Lobster Two', cursive;
	font-size: 30px;
	font-weight: bold;
}
.podnaslov img {
	transition: opacity 0.8s ease;
	-moz-transition: opacity 0.8s ease;
	-webkit-transition: opacity 0.8s ease;
	-o-transition: opacity 0.8s ease;
	margin: 5px;
	width: auto;
	height: 65px;
	opacity: 0;
}
.header ul {	
	list-style: none; /**/

}
.header li { /**/
	margin-left: 185px;
	display: inline;
	width: 95px;
	height: 95px;
	background: url("../images/navibar4.png");
	background-size: 95px;
}
.header li:hover {
	opacity: 50%;
}
.header a {
	width: 95px;
	height: 95px;
	font-family: 'PT Sans Narrow', sans-serif;
	/*font-family: 'Lobster Two', cursive;*/
	display: block; /**/ /**/
	/*height: 30px; /**/
	color: #000;
	font-weight: bold;
	font-size: 20px;
	border-top: 2px solid #aaaaaa;
	text-align: center;
}
.header a:hover {
	color: #AAA;
	background: url("../images/navibar44.png");
	background-size: 95px;
	border-bottom: 2px solid #aaaaaa;
	border-top: 2px solid #aaaaaa;
	
	}
.fixed {
	position: fixed;
	top: 0;
	z-index: 5;
}
.nav {
	margin-left: auto;
	margin-right: auto;
}
.pozadina {
	width: 100%;
	height: 1030px;
	background-image: url("../images/keys3.jpg");
	background-size: cover;
	/*background-attachment: fixed;*/
}
.onamakratko {
	/*background: rgba(93, 74, 42, 0.8);*/
  	background: rgba(88,72,44,1);
	background: -moz-linear-gradient(top, rgba(88,72,44,1) 5%, rgba(88,72,44,1) 19%, rgba(88,72,44,0.48) 59%, rgba(88,72,44,0.4) 65%, rgba(88,72,44,0.32) 71%, rgba(197,106,86,0.03) 93%, rgba(232,117,100,0.03) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(5%, rgba(88,72,44,1)), color-stop(19%, rgba(88,72,44,1)), color-stop(59%, rgba(88,72,44,0.48)), color-stop(65%, rgba(88,72,44,0.4)), color-stop(71%, rgba(88,72,44,0.32)), color-stop(93%, rgba(197,106,86,0.03)), color-stop(100%, rgba(232,117,100,0.03)));
	background: -webkit-linear-gradient(top, rgba(88,72,44,1) 5%, rgba(88,72,44,1) 19%, rgba(88,72,44,0.48) 59%, rgba(88,72,44,0.4) 65%, rgba(88,72,44,0.32) 71%, rgba(197,106,86,0.03) 93%, rgba(232,117,100,0.03) 100%);
	background: -o-linear-gradient(top, rgba(88,72,44,1) 5%, rgba(88,72,44,1) 19%, rgba(88,72,44,0.48) 59%, rgba(88,72,44,0.4) 65%, rgba(88,72,44,0.32) 71%, rgba(197,106,86,0.03) 93%, rgba(232,117,100,0.03) 100%);
	background: -ms-linear-gradient(top, rgba(88,72,44,1) 5%, rgba(88,72,44,1) 19%, rgba(88,72,44,0.48) 59%, rgba(88,72,44,0.4) 65%, rgba(88,72,44,0.32) 71%, rgba(197,106,86,0.03) 93%, rgba(232,117,100,0.03) 100%);
	background: linear-gradient(to bottom, rgba(88,72,44,1) 5%, rgba(88,72,44,1) 19%, rgba(88,72,44,0.48) 59%, rgba(88,72,44,0.4) 65%, rgba(88,72,44,0.32) 71%, rgba(197,106,86,0.03) 93%, rgba(232,117,100,0.03) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58482c', endColorstr='#e87564', GradientType=0 );
	height: 930px;
	border-radius: 6px 6px 0 0;
	text-align: center;
}
.onamakratko p:not(.onama122) {
	margin-top: 80px;
	margin-left: 25px;
	margin-right: 25px;
	padding: 8px;
	font-family: 'Dosis', sans-serif;
	font-size: 26px;
	font-weight: bolder;
	color: #fafafa;
}
.onamakratko hr {
	position: relative;
	right: 0;
	height: 2px;
	border: 0;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}
#text_slider {
	position: absolute;
	bottom: 200px;
	width: 100%;
	height: 100px;
	background-color: rgba(255,255,255,0.7);
}
#text_slider div {
	position: absolute;
	margin-top: 10px;
	left: 300px;
}
#text_slider p {
	font-family: 'PT Sans Narrow', sans-serif;
	/*font-family: 'Dosis', sans-serif;*/
	font-size: 50px;
}
.crte {
	width: 100%;
	height: 80px;
	background: url("../images/crte1.jpg");
	background-size: 100% 80px;
}
.ikone {
	margin-top: 100px;
	text-align: center;
}
.ikone h1 {
	/*font-family: 'Lobster Two', cursive;*/
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 45px;
	font-weight: bold;
	text-align: center;
	color: #888;
}
.ikone img {
	width: 140px;
	height: 140px;
	border: 5px solid #000;
	border-radius: 70px;
	margin-top: 5px;
}
.ikone p {
	padding-top: 10px;
	font-family: 'Dosis', sans-serif;
	font-size: 22px;
	font-weight: bolder;
}
.uslut {
	margin-bottom: 30px;
}
.prva {
	background-color: #EAEAEA;
	border: 1px solid #BBB;
	border-radius: 10px;
}
.ostale {
	background-color: #EAEAEA;
	border: 1px solid #BBB;
	border-radius: 10px;
}
.ikone .graviranje {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 140px;
	height: 140px;
	border: 5px solid #000;
	border-radius: 70px;
	margin-top: 5px;
	background-color: #fff;

}
.graviranje p {
	padding-top: 40px;
	font-family: 'Lobster Two', cursive;
	font-size: 30px;
}
.crte2 {
	margin-top: 80px;
	width: 100%;
	height: 80px;
	background-image: url("../images/crte2.jpg");
	background-size: cover;
}
.masterkljuc {
	width: 100%;
	height: 900px;
	background-color: #EDEDED;

}
.masterkljuc .opisbks h1, .masterkljuc .opisbks h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #888;
}
.masterkljuc .opisbks {
	margin-top: 80px;
}
.masterkljuc .opisbks h1 {
		font-size: 38px;
}
.masterkljuc .opisbks p {
		font-family: 'Dosis', sans-serif;
		font-size: 25px;
		margin-bottom: 10px;
}
.masterkljuc .opisbks h2 {
		margin-top: 90px;
		font-size: 30px;
}
.masterkljuc .opisbks li {
		font-family: 'Dosis', sans-serif;
		font-size: 25px;
		margin-bottom: 10px;
		color: rgba(255, 44, 44, 0.8);
}
.masterkljuc .opisbks .opistekst {
	color: #444;
}
.masterkljuc .opisimg {
	margin-top: 80px;
}
.masterkljuc .opisimg img {
	width: 400px;
	height: 100%;
	margin-bottom: 50px;
}
.images {
	margin-top: 80px;
	margin-bottom: 80px;
	height: auto;
	text-align: center;
}
.images h1 {
	margin-top: 30px; 
	margin-bottom: 40px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 30px;
	color: #676660;
}
div.img {
    margin: 2px;
    border: 1px solid #ccc;
    float: left;
    width: 316px;
    opacity: 1;
    -webkit-transition: all 1s ease-out;
  	-moz-transition: all 1s ease-out;
  	-o-transition: all 1s ease-out;
  	transition: all 1s ease-out;

}	

div.img:hover {
    border: 1px solid #777;
    opacity: 0.7;
}

div.img img {
    width: 100%;
    height: auto;
}
.crtesl1 {
	margin-top: 80px;
	width: 100%;
	height: 80px;
	background-image: url("../images/crtesl1.jpg");
	background-size: cover;
}
.map {
	width: 100%;
	height: 700px;
	text-align: center;
	/*background: rgba(83, 82, 76, 1); u testnom izdanju */
	background: rgba(103, 102, 96, 1);
}
.map1 {
	height: 700px;
	background: rgba(103, 102, 96, 1);
}
.map h1 {
	margin-top: 30px; 
	margin-bottom: 40px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 30px;
	color: #fff;
}
.map2 {
	height: 500px;
	/*background: rgba(123, 122, 116, 1); u testnom izdanju*/
}
iframe {
	margin-bottom: 80px;
	margin-right: 15px;
	margin-left: 15px;
}
.footer {
	width: 100%;
	height: 400px;
	/*background: rgba(53, 52, 46, 1); u testnom izdanju*/
	background: rgba(53, 52, 46, 1);
}
.footer2, .footer3, .footer1{
	margin-top: 80px;
}
.footer2 ul {
	list-style-type: square;
}
.footer2 li{
	padding-bottom: 10px;
	display: block;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 25px;
	color: #CCC;
}
.footer2 .bole {
	font-size: 27px;
	font-weight: bolder;
}
.footer2 .line {
	text-decoration: underline;
}
 .hvr-bounce-to-bottom {
	width: 200px;
	height: 60px;
	line-height: 55px;
	background-color: rgb(53, 52, 46);
	color: #EEEEEE;
	border: 2px solid #ffffff;
	display: inline-block;
	text-align: center;
  	vertical-align: middle;
  	-webkit-transform: translateZ(0);
  	transform: translateZ(0);
  	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  	-webkit-backface-visibility: hidden;
  	backface-visibility: hidden;
  	-moz-osx-font-smoothing: grayscale;
  	position: relative;
  	-webkit-transition-property: color;
  	transition-property: color;
  	-webkit-transition-duration: 0.5s;
  	transition-duration: 0.5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffffff;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: #000000;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.footer3 .hvr-bounce-to-bottom p {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 25px;
}
.footer1, .footer3 {
	border-right: 1px solid rgba(73, 72, 66, 1);
}
.footer1 a {
	text-decoration: none;
}
.footer1 p{
	margin-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 25px;
	color: #CCC;
}
.color {
	color: #4DB870;
}
.hvr-underline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #2098d1;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}
.footerlast {
	background: rgb(33, 32, 26);
}
.footerlast1 ul {
	width: 280px;
}
.footerlast1 li{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: 'PT Sans Narrow', sans-serif;
	color: #fff;
}
.onama1223 {
	font-family: 'Dosis', sans-serif;
	font-size: 25px;
	font-weight: bolder;
	color: #fafafa;
	background: rgba(0,0,0,0);
}

@media (max-width: 768px) {
	body {
		min-width: 768px !important;
	}
	.kontakt, .kontakt1 {
		width: 180px;
		height: 100px; 
	}
	.kontakt p, .kontakt1 p {
		margin: 0;
		font-size: 18px;
	}
	.logo {
		display: block;
		width: 200px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}
	.logo img {
		width: 200px;
		height: auto;
	}
	.container_16:not(.logo) {
		width: 650px;
	}
	.pozadina {
		margin-top: 50px;
	}
	.navigation1 {
		width: 768px;
	}
	.header li {
		margin-left: 40px;
	}
	.fixed {
		width: 768px;
	}
	.ikone {
		width: 768px;
	}
	.prva, .ostale {
		display: block;
		width: 650px !important;
		margin-right: auto;
		margin-left: auto;
	}
	.masterkljuc1 {
		width: 768px;
	}
	.container_16 .opisbks, .container_16 .opisimg {
		width: 275px;
	}
	.opisbks h2 {
		margin-top: 33px;
	}
	.masterkljuc .opisimg img {
		width: 264px;
		margin-bottom: 80px;
	}
	.map {
		width: 100%;
		height: 1200px;
	}
	.map .map1 {
		width: 650px;
		height: 1200px;
	}
	.footer .container_16 {
		width: 768px;
	}
	.footer .container_16 .footer1, .footer .container_16 .footer2 {
		width: 344px;
	}
	.footerlast .footerlast1 {
		width: 768px;
	}
}
@media (max-width: 640px) {
	body {
		min-width: 640px !important;
	}
	.kontakt {
		width: 180px;
		height: 100px; 
	}
	.kontakt p {
		margin: 0;
		font-size: 18px;
	}
	.logo {
		width: 170px;
		height: 100px;
	}
	.logo img {
		width: 200px;
		height: auto;
	}
	.navigation1 {
		width: 640px;
	}
	.header li {
		margin-left: 25px;
	}
	.fixed {
		width: 640px;
	}
	.ikone {
		width: 640px;
	}
	.uslut {
		width: 600px !important;
	}
	.masterkljuc {
		height: 100%;
	}
	.masterkljuc1 {
		width: 640px;
		height: 100%;
	}
	.container_16 .opisbks, .container_16 .opisimg {
		width: 612px;
		margin-bottom: 30px;
	}
	.opisbks h2 {
		margin-top: 45px;
	}
	.masterkljuc .opisimg img {
		width: 270px;
		margin-bottom: 80px;
	}
	.map {
		display: none;
	}
	.footer .container_16 {
		width: 640px;
	}
	.footer .container_16 .footer1, .footer .container_16 .footer2 {
		width: 280px;
	}
	.footerlast .footerlast1 {
		width: 640px;
	}
}
@media (max-width: 480px) {
	body {
		min-width: 480px !important;
	}
	.kontakt1 {
		width: 140px;
	}
	.kontakt {
		width: 120px;
		height: 100px; 
		margin-top: 0;
	}
	.kontakt p {
		margin: 0;
		font-size: 16px;
	}
	.container_16:not(.logo) {
		width: auto;
	}
	.logo {
		width: 150px;
		height: 100px;
	}
	.logo img {
		width: 150px;
		height: auto;
	}
	.navigation1 {
		width: 480px;
	}
	.podnaslov {
		display: none;
	}
	.header li {
		margin-left: 100px;
	}
	.fixed {
		width: 480px;
	}
	#text_slider {
		display: none;
	}
	.ikone {
		width: 480px;
	}
	.prva, .ostale {
		width: 440px !important;
		margin-right: 20px;
		margin-left: 20px;
	}
	.masterkljuc {
		height: 100%;
	}
	.masterkljuc1 {
		width: 480px;
		height: 100%;
	}
	.container_16 .opisbks, .container_16 .opisimg {
		width: 450px;
		margin-bottom: 30px;
	}
	.opisbks h2 {
		margin-top: 5px !important;
	}
	.masterkljuc .opisbks li {
		font-size: 19px;
	}
	.masterkljuc .opisimg img { 
		width: 200px;
		margin-bottom: 150px !important;
	}
	.container_16.images {
		width: 324px;
	}
	.footer .container_16 {
		width: 480px !important;
	}
	.footer .container_16 .footer1, .footer .container_16 .footer2, .footer .container_16 .footer3 {
		width: 210px;
	}
	.footer2 li {
		font-size: 19px;
	}
	.footerlast .footerlast1 {
		width: 480px;
	}
}